from datetime import datetime


def get_current_shift():
    return get_shift(datetime.now())


def get_shift(date_time):
    if date_time.hour >= 6 and date_time.hour < 14:
        shift = 1
    elif date_time.hour >= 14 and date_time.hour < 22:
        shift = 2
    elif date_time.hour >= 22 or date_time.hour < 6:
        shift = 3
    else:
        shift = None
    return shift
